/* No comment */
"Listing directory {0} failed" = "Збій читання переліку тек {0}";

/* Touch file failed */
"Cannot create {0}" = "Не можу створити файл {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Неможливо створити теку {0}";

/* Moving file failed */
"Cannot rename {0}" = "Не можу перейменувати {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Не можу прочитати атрибути файлу {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Не можу записати атрибути файлу";

/* Removing file failed */
"Cannot delete {0}" = "Не можу вилучити {0}";

/* Ownership of file */
"Cannot change owner" = "Не можу змінити власника";

/* Group ownership of file or folder */
"Cannot change group" = "Не можу змінити групу";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Не можу змінити дозволи";
"Cannot change timestamp of {0}" = "Cannot change timestamp of {0}";

/* Mount failure */
"Connection failed" = "Невдале з'єднання";

/* Transfer failure */
"Download {0} failed" = "Невдале завантаження";

/* Transfer failure */
"Upload {0} failed" = "Невдале відвантаження";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Не можу прочитати конфігурацію CDN";
"Cannot write CDN configuration" = "Не можу записати конфігурацію CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Не можу прочитати конфігурацію контейнера";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "Access denied";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";